.breadcrumbs {
	display: none;
	padding: 5px 0;
	background: var(--light);

	@media (--s) {
		display: block;
	}

	& ul {
		@mixin list-reset;

		display: flex;
		flex-wrap: wrap;

		& li {
			display: inline-flex;
			margin-top: 0;
			font-size: 14px;
			color: var(--gray);

			&::after {
				content: ' / ';
				display: flex;
				padding: 0 3px;
			}

			&.breadcrumbs__item--end {
				&::after {
					content: none;
				}
			}
		}
	}

	& a {
		&:hover {
			text-decoration: underline;
		}
	}
}
